body {
	color: #214953;
}
a:link {
	text-decoration: none;
}
h1 {
	padding: 0px 20px;
	color: #8895dc;
}
.zebra-table {
  background: #efefef;
  color: #434D52;
  padding: 10px 20px;
}
.zebra-table:nth-child(even) {
  background: #ddd;
}
.zebra-table div:hover {
	color: black;
	text-decoration: underline;
}
#update-user-form, #github-repos-table, #create-user-form, #users-table {
	padding: 20px;
	border: 1px solid #efefef;
}
#welcome-header, #users-link {
	max-width: 800px;
	padding: 30px;
	margin: 30px auto;
	line-height: 1.5;
	background: #2137aa;
}
#welcome-header h1 {
	color: white;
}
#users-link {
	max-width: 1600px;
	margin: 0px auto;
	background: white;
	text-align: center;
}
#users-link h2>a {
	text-decoration: none;
	color: #8895dc;
}
#users-link h2>a:hover {
	color: orange;
}